[FONT]
TAB=Arial,11,ANSI
TIP=Arial,12,ANSI
DIALOG=Arial,11,ANSI
EDIT=Arial,12,ANSI
STAT=Arial,12,ANSI
BUTTON=Arial,12,ANSI
STATIC=Arial,12,ANSI
LIST=Arial,12,ANSI
LISTEX=Arial,12,ANSI
DOT=Courier,11,ANSI

[COMMAND]
DISCARD=FALSE

[DCLIK_MENU]
SUB_MENU=JCSETUP

[IPSET_MENU]
SUB_MENU=IPSET

[TOOLBAR_MENU]
SUB_MENU=---,SEARCH,---,PRINTER,SYSTEM,---,JCSETUP,HTML,TELNET,QUECREATE,SETUPLIST,---,ENVIRONMENT

[POPUP_MENU]
SUB_MENU=JCSETUP,HTML,TELNET,---,PRINTER,SYSTEM,---,SETUPLIST,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR

[FILE_MENU]
MENU_STR=&File
SUB_MENU=SEARCH,---,EXIT

[STAT_MENU]
MENU_STR=&Stato
SUB_MENU=PRINTER,SYSTEM,---,SETUPLIST

[DISP_MENU]
MENU_STR=&Disp
SUB_MENU=SETUPLIST

[SETUP_MENU]
MENU_STR=&Configuration
SUB_MENU=JCSETUP,HTML,TELNET,---,QUECREATE,QUEDEL,---_NW,RESET,TESTPR,---,IPSET

[OPTION_MENU]
MENU_STR=&Opzione
SUB_MENU=TCP,IPX,---,ENVIRONMENT

[HELP_MENU]
MENU_STR=&?
SUB_MENU=ABOUT

[SEARCH]
MENU_STR=&Ricercare
EXEC=SEARCH
ICON=1
TYPE=NORMAL

[EXIT]
MENU_STR=&Esci
EXEC=EXIT
ICON=9
TYPE=NORMAL

[PRINTER]
MENU_STR=Stato di s&tampante
EXEC=Monitor.exe
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U
ICON=2
TYPE=SELECT

[SYSTEM]
MENU_STR=Stato di s&istema
EXEC=Status32.exe
OPTION=-l#L -U#U -P#P -I#I -E#E -N#N -M#M
ICON=3
TYPE=SELECT

[SNMP]
MENU_STR=Net &Meter
EXEC=Netmeter.exe
OPTION=-HOST=#I
ICON=4
TYPE=SELECT

[JCSETUP]
MENU_STR=&Configurazione della disposizione di stampa...
EXEC=JCSETUP
ICON=5
TYPE=SELECT

[QUECREATE]
MENU_STR=&Creare la coda per NetWare
EXEC=NWQUEUE.EXE
OPTION=-l#L -P#P -I#I -E#E -N#N -U#U  -M#M
ICON=6
TYPE=SELECT_NW

[QUEDEL]
MENU_STR=&Eliminare l’Oggetto NetWare
EXEC=DELQUE.EXE
OPTION=-l#L
TYPE=NORMAL_NW

[RESET]
MENU_STR=&Riiniziare
EXEC=RESET
TYPE=SELECT

[TESTPR]
MENU_STR=Pagena dello stato &diagnostico
EXEC=PRINT
TYPE=SELECT

[IPSET]
MENU_STR=Impostare indirizzo &IP
EXEC=IPSET.EXE
OPTION=-l#L -E#E -X#X -Y#Y -M#M -I#I -noip -D#D
TYPE=NORMAL

[ENVIRONMENT]
MENU_STR=Impostazione &ambiente...
EXEC=ENV
TYPE=NORMAL
ICON=9

[ABOUT]
MENU_STR=&Informazioni
EXEC=ABOUT
TYPE=NORMAL

[HTML]
MENU_STR=Configurazione tramite &Web browser
EXEC=HTTP
ICON=12
TYPE=SELECT

[TELNET]
MENU_STR=Configurazione tramite &TELNET
EXEC=$TELNET.EXE
OPTION=#I
ICON=13
TYPE=SELECT

[TCP]
MENU_STR=Ricercare utilizando il protocollo di &TCP/IP
EXEC=TCP
ICON=7
TYPE=CHECK

[IPX]
MENU_STR=Ricercare utilizando il protocollo di &IPX/SPX
EXEC=IPX
ICON=8
TYPE=CHECK

[SETUPLIST]
MENU_STR=&Sommario di configurazione...
EXEC=SETUP_L
ICON=11
TYPE=SELECT

[STATIC]
QUIT=Siete sicuri di volere uscire?
COUNT=La disposizione di stampa %d è stata trovata.
INPUT=%s è il valore inserito invalido
COMMU=L’errore di trasmissione è successo
CANCEL=L’entrata sarà ignorata. OK?
FACTORY=L’Impostazoine intera di configurazione (nella disposizione di stampa) sarà riportata indietro a default della fabbrica. OK?
SETTING=Impostazione di configurazione sarà trasmessa alla disposizione di stampa. OK?
PASSWORD=Password inesatta.
PASSWORD1=La password nuova non coincide alla password precedetemente confermata.
RESET=La disposizione di stampa sarà resettata. OK?
PRINT=La pagina dello stato dignostico sarà stampata. OK?
RESTART=Riiniziare la disposizione di stampa.
UPDATE=La modificazione della configurazione è stata riuscita.
INIT=Impostazione a default della fabbrica è stata riuscita.
IPSET=Impostazione l’indirizzo IP è stata riuscita.
PROTO=Il protocollo valido non è scelto.
LISTMAX=Non si può registrare più di quello.
IPERROR=L’indirizzo IP inserito è inesatto.
NWERROR=Numero della rete inserito è inesatto.
IPALREADY=Questo indirizzi IP è già stato registrato.
NWALREADY=Questo numero della rete è già stato registrato.
IPINPUT=L’Indirizzo di IP non è stato impostato. Volete impostare l’indirizzo di IP?

[TITLE]
ENVIRONMENT=Impostazione l’ambiente
JCSETUP=Configurazione della disposizione di stampa
TCPIP=Preparazione TCP/IP
NETWARE=Preparazione NetWare
PSERVER=Preparazione dei particolari di PSERVER
RPRINTER=Preparazione dei particolari di RPRINTER
ETHERTALK=Preparazione AppleTalk
SNMP=Preparazione dei particolari di SNMP
NETBEUI=Preparazione NetBEUI
BINDERY=Preparazione dei particolari di modo Bindery
CONNECT_FSERV=Disposizione di file
CONNECT_PSERV=Disposizione di stampa
NDS_TREE=Albero NDS
SMTP_CON1=Trasmissione di Condizione 1
SMTP_CON2=Trasmissione di Condizione 2
SMTP=Preparazione dei particolari di SMTP
SMTPSIG=Preparazione firma
USERCHECK=Utilizzare profilo di utente
USER1=Profilo di utente 1
USER2=Profilo di utente 2
USER3=Profilo di utente 3
USER4=Profilo di utente 4
DETAIL=Preparazione avanzata
DNS=Preparazione la disposizione DNS
WINS=Preparazione la disposizione WINS
PASS=Preparazione password
PRINTERP=Preparazione dei particolari di stampante
PIO=Dettagli porta parallela
SIO=Dettagli porta seriale
NDS=Preparazione dettaglio di NDS
ERROR=Messaggio di errore
PASSWORD=Inserire password
IPSETUP=Configurazione dell’indirizzo IP
INFO=Messaggio
TRAP_SETUP=Configurazione della stampante TRAP
WIRELESS=Configurazione senza fili
IPFILTER=Preparazione Filtro IP
ACCESS=Controllo d’accesso
ABOUT=Informazioni

ADVANCED=Avanzato Configurazione
SMTP_AUTHEN=SMTP Autenticazione

[BUTTON]
INIT=Default della fabbrica
INIT1=Inizializzare
OK=OK
SETUP=Preparazione
CANCEL=Annulla
NEXT=&Avanti >
PREV=< &Indietro
YES=&Si
NO=&No
EXIT=&Esci
QUIT=Interrompere
FINISH=&Finire
SKIP=&Saltare
REFERENCE=&Riferimento
CHANGE=&Modificare
STANDARD=&Default
TCP_CHECK=Ricerca utilizzando il protocollo di TCP/IP
IPX_CHECK=Ricerca utilizzando il protocollo di IPX/SPX
NW_AUTO=Auto rilevazione di rete per ricercare
NW_SET=Specificare la rete per ricercare
DELETE=Eliminare
ADD=Aggiungere
TCP_USE=Utilizzare il protocollo di TCP/IP
IPX_USE=Utilizzare il protocollo di NetWare
TALK_USE=Utilizzare il protocollo di AppleTalk
NB_USE=Utilizzare il protocollo di NetBEUI
NBT_USE=Utilizzare NetBIOS su TCP
BMS_USR=Attivare la funzione di maestro di browse
RARP=Utilizzare RARP
DHCP=Utilizzare DHCP/BOOTP
PSERVER=PSERVER
RPRINTER=RPRINTER
PSERVER_DETAIL=Preparazione PSERVER...
RPRINTER_DETAIL=Preparazione RPRINTER...
NDS_SET=Preparazione NDS...
BINDERY=Preparazione Bindery...

BIN=Bindery
NDS=NDS
NDS_MODE=Modo NDS
TREE=Schermo albero
FILE=Salvare file
HPC=Utilizzare HP JetAdmin
SMTP_USE=Utilizzare il protocollo di SMTP
POP_USE=Utilizzare il protocollo di POP
SMTP_CON1=Trasmissione di Condizione 1...
SMTP_CON2=Trasmissione di Condizione 2...
DETAIL=Preparazione avanzata...
SMTPSIG=Firma
APOP=Utilizzare APOP
RECEIVE_DELETE=Eliminare mail dopo cercare
START_RECEIVE=Ricevere mail quando inizia
TIMESTAMP=Aggiustare fuso orario
USERCHECK=Utilizzare profile di utente
USER1=Profilo di utente 1...
USER2=Profilo di utente 2...
USER3=Profilo di utente 3...
USER4=Profilo di utente 4...
DISCARD=Effettuare la ricerca della disposizione di stampa anche precedente
DNS=Disposizione DNS...
WINS=Disposizione WINS...
PASS=Cambia password di radice...
ENABLE_TRAP=Effettuare Authen Trap
BANNER=Utilizzo Banner FTP/LPD
PIO_DETAIL=Dettagli porta parallela...
SIO_DETAIL=Dettagli porta seriale...
GUEST=Utente guest (solo referenza)
PRINTER_TRAP=Preparazione l’intervento Trap di stampante...
TRAP_ENABLE=Utilizzo l’intervento Trap di stampante
WIRELESS=Preparazione senza fili...
WL_USE_WEP=Utilizzo WEP
ACCESS=Controllo d’accesso...

UPDATE=Aggiornamento
IPV6_ENABLE=Utilizzare funzione IPv6 
NPNP_ENABLE=Utilizzare NetworkPnP
RENDEZ_ENABLE=Utilizzarei Rendezvous
ADVANCED=Avanzato Configurazione...
AUTHEN=Autenticazione...
SMTPAUTH_ENABLE=Utilizzare SMTP Autenticazione

PROF_REPLY=Ritornare alla ricezione di leggere
THIN_PRINT=Utilizzare ThinPrint

[LABEL]
IPADDRESS=Indirizzo IP
ENADDRESS=Indirizzo Ethernet
BROADCAST=Preparazione sistema di trasmissione
SUBNETMASK=Maschera di subnet
GATEWAY=Default per gateway
PASS1=Password vecchia
PASS2=Password nuova
PASS3=Conforma la password nuova inserita
ROOT=Password di radice
PASSWORD=Password di login
PACKET_TYPE=Tipo di frame
PORT_NAME=Nome di stampante
MODE=Metodo di stampa
CONNECT_FSERV=La disposizione di file di NetWare che dovrà essere collegata
CONNECT_PSERV=La disposizione di stampa di NetWare che dovrà essere collegata
TIMEOUT=Timeout di job
POLLING=Intervallo di job di polling
SEC=(Secondi)
NDS_TREE=Nome di albero di NDS
NDS_CONTEXT=Contesto di NDS
PORTSET=Preparazione porta
PORTNAME=Nome della porta
TALK_PORT=Nome della stampante
TALK_PS=Modo di PostScript
TALK_ZONE=Nome della zona
INPUTPASS=Inserire password:

AUTHENTIC_COMMUNITY=Comunità autentico
TRAP_COMMUNITY=Comunità l’intervento Trap
TRAP_ADDRESS=Indirizzo di destinazione Trap
MIB_II=Parametri di MIB-II
SYSCONTACT=SysContact
SYSNAME=SysName
SYSLOCATION=SysLocation
DEFAULT_TTL=DefaultTTL

LAN=Interfaccia LAN
BINDERY=Modo di Bindery
SETUPRENEW=Cambiamenti ai parametri di preparazione
WORKGROUP=Gruppo di lavoro
COMMENT=Commento
SELECT_FSERV=Disposizione di file disponibile
SELECTED_FSERV=Disposizione di file selezionata
SELECT_PSERV=Disposizione di stampa disponibile
SELECTED_PSERV=Disposizione di stampa selezionata
SELECT_CON=Condizioni disponibili
SELECTED_CON=Condizioni selezionate
SMTP_CON=Condizione di trasmissione
SMTPPORT=Numero della porta di SMTP
SENDRETRY=Numero della riprova di trasmissione
INTERVAL=Controllare intervallo
SIGLINE=Firma
SIGLINE1=Firma Linea 1
SIGLINE2=Firma Linea 2
SIGLINE3=Firma Linea 3
SIGLINE4=Firma Linea 4
POPSERVER=Nome della disposizione di POP
POPLOGIN=Nome dell’utente di POP
POPPASSWORD=Password di POP
POPPORTNUM=Numero della porta di POP
MAILLIMIT=Limite di cerca di mail
KBYTE=(KByte)
FILTER=Preparazaione filtro
SENDADDR1=Indirizzo 1 di destinazione
SENDADDR2=Indirizzo 2 di destinazione
REPLYTOADDR=Indirizzo d’avvio
SMTPSERVER=Nome della disposizione di SMTP
DNSADDR_P=La disposizione primaria
DNSADDR_S=La disposizione secondaria
WINSADDR_P=La disposizione primaria
WINSADDR_S=La disposizione secondaria
WINSSCOPE=Scope ID
TIMEZONE=Fuso orario locale
MAILRECEIVE=Intervallo per controllare spedire/ricevere
MINUTE=(minuto)
USERSETUP=Profilo di utente
NW_MACHINE_NAME=Nome della disposizine di stampa
NB_MACHINE_NAME=Nome del computer

NORMAL_CONV=Porta lp
KANJI_CONV=Porta euc/sjis
BOJSTRING=Fila di BOJ
EOJSTRING=Fila di EOJ
PRINT_TYPE=Emulazione di stampa
TAB_SIZE=Misura del tabulato
PAGE_WIDTH=Larghezza di pagina
PAGE_LENGTH=Lunghezza di pagina
PORT_TYPE=Modo bidirezionale
PORT_MODE=Sincronizzazione della porta parallela I/F
SELECT_LEVEL=Selezionare livello di segnale

SPEED=Velocità Baud
DATA_BIT=Lunghezza di bit dati
PARITY_BIT=Bit di parità
STOP_BIT=Lunghezza di bit di stop
HARD_FLOW=Controllo del flusso di hardware
SOFT_FLOW=Controllo del flusso di software

TIMEOUTSET=Time out (1-60 secondi)
POLLINGTIME=Intervallo di polling (20-180 secondi)
RETRY=Numero della riprova (1-5)
DATA_COM=Spedire/ricevere i dati
PRN_SEARCH=Ricerca la stampante
COMM_ERROR=Impostare time out
MODEL_NAME=Nome del modello
EA_ADDRESS=Indirizzo Ethernet
IP_ADDRESS=Indirizzo IP
MACHINE_NAME=Nome della disposizione di stampa

WL_MODE=Modo senza fili
WL_SSID=SSID
WL_CHANNEL=Canale
WL_WEP_KEY=Chiave WEP

IPFILTER_SET=Impostare filtro IP
IPFILTER_AREA=Portata dell’indirizzo IP

CHAR=(carattere)
LINE=(linea)

DEVICE_NAME=Nome di Dispositivo 
RAW_PORT=Numero della porta
RENDEZ_NAME=Nome di Rendezvous

IPV6=IPv6
NPNP=NetworkPnP
RENDEZ=Rendezvous
RAWPORT=Zoccolo Grezzo 
SMTPAUTH_USER=Nome di utente
SMTPAUTH_PASS=Password

THIN_PRINT=ThinPrint
THIN_PORT=Il numero della porta di ThinPrint

[CONDITION]
CON1=Fuori linea
CON2=Mancanza di carta
CON3=Errore di stampante
CON4=Errore

